System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.EventArgs To be added To be added
- Constructor
  To be added: an object of type 'Data.DataRow'
  To be added: an object of type 'Data.IDbCommand'
  To be added: an object of type 'Data.StatementType'
  To be added: an object of type 'DataTableMapping'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Property
  System.Data.IDbCommand To be added To be added: an object of type 'Data.IDbCommand' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  System.Exception To be added To be added: an object of type 'Exception' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.DataRow To be added To be added: an object of type 'Data.DataRow' To be added 1.0.5000.0 2.0.0.0
- Property
  2.0.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  System.Data.StatementType To be added To be added: an object of type 'Data.StatementType' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.UpdateStatus To be added To be added: an object of type 'Data.UpdateStatus' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Data.Common.DataTableMapping To be added To be added: an object of type 'DataTableMapping' To be added 1.0.5000.0 2.0.0.0